colord-sensor-argyll_1.4.3-4_i386.deb


Advertisement

Description

colord-sensor-argyll - system service to manage device colour profiles -- argyll sensor plugin

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename colord-sensor-argyll_1.4.3-4_i386.deb
Package name colord-sensor-argyll
Package version 1.4.3
Package release 4
Package architecture i386
Package type deb
Category graphics
Homepage http://www.freedesktop.org/software/colord/
License -
Maintainer Christopher James Halse Rogers <raof@ubuntu.com>
Download size 25.90 KB
Installed size 77.00 KB
colord is a system service that makes it easy to manage, install and generate
colour profiles to accurately colour manage input and output devices.
It provides a D-Bus API for system frameworks to query, a persistent data
store, and a mechanism for session applications to set system policy.
This package contains a sensor plugin that uses the Argyll tools, allowing
colord to support colourimeters that are supported by Argyll.

Alternatives

Package Version Architecture Repository
colord-sensor-argyll_1.4.3-4_amd64.deb 1.4.3 amd64 Debian Main
colord-sensor-argyll - - -

Requires

Name Value
argyll -
colord -
libc6 >= 2.28
libglib2.0-0 >= 2.37.3

Replaces

Name Value
colord << 1.2.11-1~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package colord-sensor-argyll_1.4.3-4_i386.deb
Source Package colord

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install colord-sensor-argyll deb package:
    # sudo apt-get install colord-sensor-argyll

Files

Path
/usr/lib/i386-linux-gnu/colord-sensors/libcolord_sensor_argyll.so
/usr/share/doc/colord-sensor-argyll/changelog.Debian.gz
/usr/share/doc/colord-sensor-argyll/copyright
/usr/share/lintian/overrides/colord-sensor-argyll

Changelog

2019-01-21 - Jeremy Bicha <jbicha@debian.org>
colord (1.4.3-4) unstable; urgency=medium
* Team upload
[ Jeremy Bicha ]
* Bump debhelper compat to 11
* debian/rules: Use the same build directory debhelper normally uses
* meson doesn't install .la files by default
* Use dh --with gir instead of calling dh_girepository manually
* Drop obsolete intltool Build-Depends
* debian/control: Set packages as linux-any
* Cherry-pick trivial-Add-a-quirk-for-the-renamed-LG-Electronics.patch:
- Fix autopkgtest regression with systemd 240
* debian/tests/control: Depend on shared-mime-info
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* d/changelog: Remove trailing whitespaces
* d/control: Remove trailing whitespaces
[ Laurent Bigonville ]
* Remove /etc/dbus-1/system.d/org.freedesktop.ColorManager.conf on upgrade
(Closes: #912031)
* Install colord daemons in /usr/lib/colord/ like before (Closes: #910196)
* debian/*.symbols: Add Build-Depends-Package fields
* debian/control: Adjust the build-dependencies, colord now unconditionally
requires udev and gusb, this makes the package only available on linux
* debian/control: Remove unnecessary dependencies, libcolord-dev do not
require liblcms2-dev, libdbus-1-dev or libudev-dev
* debian/rules: Remove the executable bit on the colormgr bash-completion
file to please lintian
2018-09-13 - Sebastien Bacher <seb128@ubuntu.com>
colord (1.4.3-3) unstable; urgency=medium
* debian/patches/skip_build_depends.patch:
- use a debian patch rather than inline change to skip that
build-depends requirement
2018-09-07 - Christopher James Halse Rogers <raof@ubuntu.com>
colord (1.4.3-2) unstable; urgency=medium
* debian/rules: Create stampdir on build. Fixes the build from git.
2018-09-03 - Christopher James Halse Rogers <raof@ubuntu.com>
colord (1.4.3-1) unstable; urgency=medium
* New upstream version 1.4.3
- Switch to meson build system
- New upstream version respects SOURCE_DATE_EPOCH for generated
profiles, making the build reproducible! (Closes: 815252)
* Switch to dh_missing
* Fix order of adduser arguments in colord.postinst (Closes: 895102)
* Drop chown -R usage in colord.postinst (Closes: 889060)
* Refresh symbols files
* Refresh .install files
* debian/watch: Correctly identify as a Version=4 file.
* Bump Standards-Version
2016-09-06 - Christopher James Halse Rogers <raof@ubuntu.com>
colord (1.3.3-2) unstable; urgency=medium
* Tell dh_install that systemd/udev files are uninteresting for !Linux
2016-09-05 - Christopher James Halse Rogers <raof@ubuntu.com>
colord (1.3.3-1) unstable; urgency=medium
* debian/watch: check upstream release signatures
* Add systemd to linux-any build-depends to pick up tmpfiles.d and unit
locations.
(Closes: 835758)
* Remove linux-only udev/systemd files from non-linux colord.install.
(Closes: 827321)
2016-04-19 - Christopher James Halse Rogers <raof@ubuntu.com>
colord (1.3.2-1) unstable; urgency=medium
* New upstream 1.3.2 release (Closes: 815252)
* Add new symbols to libcolord2.symbols
* Install systemd user service and tmpfiles.d snippets
* Install new OceanOptics Spark sensor driver
* Demote colord to a Suggests of libcolord2 (Closes: 780625)
* Add new symbols to libcolorhug2
* Bump Standards-Version; no changes required.
* Retrospectively wrap 1.2.12-1's changelog to 80 characters.
* Cherry-pick 5256a116:
libcolord: Fix an assert failure when connecting to sensors.

See Also

Package Description
colord_1.4.3-4_i386.deb system service to manage device colour profiles -- system daemon
colordiff_1.0.18-1_all.deb tool to colorize 'diff' output
colorhug-client_0.2.8-3_i386.deb Tools for the Hughski Colorimeter
colorize_0.64-1_i386.deb Colorizes text on terminal with ANSI escape sequences
colorized-logs_2.4-1_i386.deb tools for consuming logs with ANSI color
colormake_0.9.20140504-4_all.deb simple wrapper around make to colorize output
colortail_0.3.3-1+b2_i386.deb log colorizer that makes log checking easier
colortest-python_2.2-1_all.deb utility to test color capabilities of terminal
colortest_20110624-6_all.deb utilities to test color capabilities of terminal
colossal-cave-adventure_1.4-1_all.deb Colossal Cave Adventure game
colplot_5.2.0-1_all.deb Utility to plot performance data from collectl
comerr-dev_2.1-1.44.5-1_i386.deb common error description library - headers and static libraries
comet-ms_2018012-1_i386.deb Tandem mass spectrometry (MS/MS) search engine
comgt_0.32-3_i386.deb Option GlobeTrotter and Vodafone datacard control tool
comitup_1.3.1-1_all.deb bootstrap Wifi using Wifi
Advertisement
Advertisement